| Kea 3.0.2-git

pointer_converter.h File Reference
`#include <hooks/hooks.h>`
Include dependency graph for pointer_converter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::hooks::PointerConverter
| Local class for conversion of void pointers to function pointers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::hooks